[ejabberd] ejabberd @ git master compilation error

bekanosky bekanosky at gmail.com
Mon Feb 28 17:48:03 MSK 2011


On 02/28/2011 06:49 PM, Evgeniy Khramtsov wrote:
> 28.02.2011 18:26, Mickaël Rémond wrote:
>> With fresh install of exmpp and ejabberd master I do not have this
>> compilation problem.
>> It compiles fine on my laptop.
>
> Same here. alpha2 requires the latest exmpp version.
>

Solved.
I need exmpp master (from git)
In previous attempt, i use exmpp-0.9.5

Thanks

-- 


More information about the ejabberd mailing list